Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234089 - [atiddxSetup] X version mismatch - detected X.org 1.3.-1.902, required X.org 7.1.0.0
Summary: [atiddxSetup] X version mismatch - detected X.org 1.3.-1.902, required X.org ...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 23:03 UTC by Leonardo Martinez
Modified: 2018-04-11 12:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 20:40:02 UTC


Attachments (Terms of Use)
xorg.conf and xorg.0.log (deleted)
2007-03-26 23:03 UTC, Leonardo Martinez
no flags Details
configuration file uncompressed from the reporter's attachment (deleted)
2007-03-28 00:01 UTC, Matěj Cepl
no flags Details
log file uncompressed from the reporter's attachment (deleted)
2007-03-28 00:01 UTC, Matěj Cepl
no flags Details

Description Leonardo Martinez 2007-03-26 23:03:17 UTC
CPU: AMD Athlon XP 2600+
Kernel: 2.6.20-1.2933.fc6
X Server Version:
Video Card: Ati Radeon 9600 Pro

After updating system and installing the driver i can start X.
Apologies about my rustic english. 

thank you very much.

Comment 1 Leonardo Martinez 2007-03-26 23:03:17 UTC
Created attachment 150973 [details]
xorg.conf and xorg.0.log

Comment 2 Matěj Cepl 2007-03-28 00:01:13 UTC
Created attachment 151089 [details]
configuration file uncompressed from the reporter's attachment

Comment 3 Matěj Cepl 2007-03-28 00:01:42 UTC
Created attachment 151090 [details]
log file uncompressed from the reporter's attachment

Comment 4 Adam Jackson 2007-03-30 20:40:02 UTC
Sorry, we're unable to fix bugs in fglrx.  Please report this issue to ATI.


Note You need to log in before you can comment on or make changes to this bug.